# ImagickDraw::getStrokeDashOffset

(PECL imagick 2.0.0)

ImagickDraw::getStrokeDashOffset — Returns the offset into the dash pattern to start the dash

### Description

ImagickDraw::getStrokeDashOffset ( void ) : float
Warning

This function is currently not documented; only its argument list is available.

Returns the offset into the dash pattern to start the dash.

### Return Values

Returns a float representing the offset and 0 if it's not set.